@charset "UTF-8";

/* formSubmit ------------------*/
#formSubmit{
margin-top:5%;
text-align: center;
}
#formSubmit .btn{
box-sizing:border-box;
display:inline-block;
cursor:pointer;
margin: 0 1% 2%;
padding: 10px 5%;
background-color:#226CC8;
border:none;
text-align: center;
color:#fff;
font-size:100%;
line-height: 1.5;
transition:all 0.2s;
}
#formSubmit .btn:hover{
opacity: 0.5;
}
@media screen and (max-width: 750px) {
  #formSubmit{
  margin-top: 12%;
  }
  #formSubmit .btn{
  display: block;
  width: 100%;
  margin: 0 0 3%;
  padding: 15px 5%;
  }
}

/* blcMethod ------------------*/
#blcMethod .intro{
margin: 0 0 2%;
padding: 0 0 2%;
border-bottom:#aaa dotted 1px;
}
#blcMethod ul.method{
box-sizing:border-box;
max-width:800px;
margin: 0 auto 0;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: flex-start;
}
#blcMethod ul.method li{
box-sizing:border-box;
width:48%;
padding: 0 0 0 70px;
min-height:50px;
}
#blcMethod ul.method li .ttl{
margin: 0 0 1%;
font-size:120%;
}
#blcMethod ul.method li .txt{
margin: 1% 0 0;
}
#blcMethod ul.method li.tel{
background:url(../img/inquiry/icon_tel.png) no-repeat 3px 0px;
margin-right: 4%;
}
#blcMethod ul.method li.fax{
background:url(../img/inquiry/icon_fax.png) no-repeat 0px 0px;
}
#blcMethod ul.method li.mail{
background:url(../img/inquiry/icon_mail.png) no-repeat 1px 0px;
width:100%;
margin-top: 3%;
}
#blcMethod ul.method li .number{
font-size:180%;
color:#D11210;
}
#blcMethod ul.method li .number a{
color:#D11210;
}
#blcMethod ul.method li.tel .number a{
pointer-events: none;
text-decoration: none;
}
@media screen and (max-width: 750px) {
  #blcMethod .intro{
  margin: 0 0 6%;
  padding: 0 0 5%;
  }
  #blcMethod ul.method li{
  width:100%;
  padding-left:55px;
  margin: 0 0 5%;
  }
  #blcMethod ul.method li.tel{
  background-position: 6px 0px;
  margin-right: 0;
  }
  #blcMethod ul.method li.tel .number a{
  pointer-events: auto;
  text-decoration: underline;
  }
  #blcMethod ul.method li.fax{
  background-position: 0px 0px;
  }
  #blcMethod ul.method li.mail{
  background-position: 3px 0px;
  margin-top: 0;
  margin-bottom: 0;
  }
}

/* blcForm ------------------*/
#blcForm .info{
margin: 0 0 2%;
}
#blcForm table th{
width:28%;
}
#blcForm table td .note{
margin: 1% 0 1%;
}
#blcForm .policy{
margin: 2% 0 0;
}
@media screen and (max-width: 750px) {
  #blcForm .info{
  margin: 0 0 5%;
  }
  #blcForm table td .note{
  margin: 3% 0 3%;
  }
  #blcForm .policy{
  margin: 7% 0 0;
  }
}

/* blcPolicy --------------- */
#blcPolicy .intro{
}
#blcPolicy dt{
margin: 0 0 1%;
font-size:110%;
font-weight:bold;
}
#blcPolicy dd{
margin: 0 0 2%;
}
@media screen and (max-width: 750px) {
  #blcPolicy .intro{
  }
  #blcPolicy dt{
  margin: 0 0 3%;
  }
  #blcPolicy dd{
  margin: 0 0 6%;
  }
}

/* blcMail --------------- */
#blcMail p.attention{
font-size:120%;
color:#e60000;
font-weight:bold;
text-align: center;
margin: 4% 0 5%;
}
#blcMail .list > li{
margin-top: 2%;
}
